#!/bin/sh
set -e

. optvars

for PACKAGE in `ls $KUMATUXOPT/ | grep ncurses_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = ncurses ]
    then
	for FILE in `ls /usr/include/ncursesw/`
	do
	    $KUMATUXCHECK/delete.sh /usr/include/$FILE /usr/include/ncursesw/$FILE
	done
	$KUMATUXCHECK/delete.sh /usr/include/ncursesw $KUMATUXOPT/$PACKAGE/include/ncursesw
    fi
done
